table.tablelist {
  border: none;
}

table.tablelist thead tr {
  background-color: lightgrey;
}

table.tablelist th {
  white-space: nowrap;
  text-align: center;
  font-weight: bold;
}

table.tablelist tr.odd {
  background-color: #FFFFFF;
}

table.tablelist tr.even {
  background-color: #E6E6E6;
}

table.tablelist tr.over {
  background-color: #D7DDF6;
  cursor: pointer;
}

table.tablelist td {
  vertical-align: top;
  white-space: nowrap;
}